<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<link rel="stylesheet" type="text/css" href="Style.CSS">
</head>
<body>
	<div class="cena">
		<div class="cubo">
			<div class="face direita"></div>
			<div class="face esquerda"></div>
			<div class="face frente"></div>
			<div class="face verso"></div>
			<div class="face cima"></div>
			<div class="face baixo"></div>
		</div>
	</div>
</body>
</html>